• 0

    posted a message on Issue with WarpRealm Arisen. Crashes to Minecraft Launcher

    I was having the same problems with all 1.9 modpacks.

     

    I discovered that the latest version of forge (12.16.0.1865) is not being properly installed (I think one of the libraries is missing).

     

    I managed to get it to work by copying the files from the forge installer (downloaded from their main site) (the version and libraries folders) to my curse launcher location.

    Posted in: Non-CurseForge Modpacks
  • To post a comment, please or register a new account.